name: Pydio
website_url: https://pydio.com/
description: Turn any web server into a powerful file management system and an alternative to mainstream cloud storage providers.
licenses:
  - AGPL-3.0
platforms:
  - Go
tags:
  - File Transfer & Synchronization
source_code_url: https://github.com/pydio/cells
demo_url: https://pydio.com/en/demo
stargazers_count: 1609
updated_at: '2024-01-12'
archived: false
